.ct-compatdb-1{color: #ffffff;background-color: #6E7054;}
.ct-compatdb-1 a,.ct-compatdb-1 a:visited,.ct-compatdb-1 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-2{color: #ffffff;background-color: #6E7054;}
.ct-compatdb-2 a,.ct-compatdb-2 a:visited,.ct-compatdb-2 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-3{color: #ffffff;background-color: #2F5070;}
.ct-compatdb-3 a,.ct-compatdb-3 a:visited,.ct-compatdb-3 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-4{color: #ffffff;background-color: #6E7054;}
.ct-compatdb-4 a,.ct-compatdb-4 a:visited,.ct-compatdb-4 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-5{color: #ffffff;background-color: #703A6C;}
.ct-compatdb-5 a,.ct-compatdb-5 a:visited,.ct-compatdb-5 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-6{color: #ffffff;background-color: #573518;}
.ct-compatdb-6 a,.ct-compatdb-6 a:visited,.ct-compatdb-6 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-7{color: #ffffff;background-color: #616F70;}
.ct-compatdb-7 a,.ct-compatdb-7 a:visited,.ct-compatdb-7 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-8{color: #ffffff;background-color: #6E3670;}
.ct-compatdb-8 a,.ct-compatdb-8 a:visited,.ct-compatdb-8 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-9{color: #ffffff;background-color: #3881FF;}
.ct-compatdb-9 a,.ct-compatdb-9 a:visited,.ct-compatdb-9 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-10{color: #ffffff;background-color: #6E3670;}
.ct-compatdb-10 a,.ct-compatdb-10 a:visited,.ct-compatdb-10 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-11{color: #ffffff;background-color: #6E7034;}
.ct-compatdb-11 a,.ct-compatdb-11 a:visited,.ct-compatdb-11 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-12{color: #ffffff;background-color: #6E7034;}
.ct-compatdb-12 a,.ct-compatdb-12 a:visited,.ct-compatdb-12 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-13{color: #ffffff;background-color: #4400FF;}
.ct-compatdb-13 a,.ct-compatdb-13 a:visited,.ct-compatdb-13 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-14{color: #ffffff;background-color: #700000;}
.ct-compatdb-14 a,.ct-compatdb-14 a:visited,.ct-compatdb-14 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-15{color: #ffffff;background-color: #573518;}
.ct-compatdb-15 a,.ct-compatdb-15 a:visited,.ct-compatdb-15 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-16{color: #ffffff;background-color: #6E7054;}
.ct-compatdb-16 a,.ct-compatdb-16 a:visited,.ct-compatdb-16 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-17{color: #ffffff;background-color: #5F5870;}
.ct-compatdb-17 a,.ct-compatdb-17 a:visited,.ct-compatdb-17 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-18{color: #ffffff;background-color: #417802;}
.ct-compatdb-18 a,.ct-compatdb-18 a:visited,.ct-compatdb-18 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-19{color: #ffffff;background-color: #2B702F;}
.ct-compatdb-19 a,.ct-compatdb-19 a:visited,.ct-compatdb-19 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-20{color: #ffffff;background-color: #6E7034;}
.ct-compatdb-20 a,.ct-compatdb-20 a:visited,.ct-compatdb-20 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-21{color: #ffffff;background-color: #2F5070;}
.ct-compatdb-21 a,.ct-compatdb-21 a:visited,.ct-compatdb-21 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-22{color: #ffffff;background-color: #2F5070;}
.ct-compatdb-22 a,.ct-compatdb-22 a:visited,.ct-compatdb-22 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-23{color: #ffffff;background-color: #70605B;}
.ct-compatdb-23 a,.ct-compatdb-23 a:visited,.ct-compatdb-23 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-24{color: #ffffff;background-color: #483570;}
.ct-compatdb-24 a,.ct-compatdb-24 a:visited,.ct-compatdb-24 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-25{color: #ffffff;background-color: #483570;}
.ct-compatdb-25 a,.ct-compatdb-25 a:visited,.ct-compatdb-25 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-26{color: #ffffff;background-color: #5F5870;}
.ct-compatdb-26 a,.ct-compatdb-26 a:visited,.ct-compatdb-26 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-27{color: #ffffff;background-color: #703A6C;}
.ct-compatdb-27 a,.ct-compatdb-27 a:visited,.ct-compatdb-27 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-28{color: #ffffff;background-color: #70605B;}
.ct-compatdb-28 a,.ct-compatdb-28 a:visited,.ct-compatdb-28 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-29{color: #ffffff;background-color: #703B42;}
.ct-compatdb-29 a,.ct-compatdb-29 a:visited,.ct-compatdb-29 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-30{color: #ffffff;background-color: #616F70;}
.ct-compatdb-30 a,.ct-compatdb-30 a:visited,.ct-compatdb-30 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-31{color: #ffffff;background-color: #573518;}
.ct-compatdb-31 a,.ct-compatdb-31 a:visited,.ct-compatdb-31 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-32{color: #ffffff;background-color: #700000;}
.ct-compatdb-32 a,.ct-compatdb-32 a:visited,.ct-compatdb-32 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-33{color: #ffffff;background-color: #3881FF;}
.ct-compatdb-33 a,.ct-compatdb-33 a:visited,.ct-compatdb-33 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-34{color: #ffffff;background-color: #417802;}
.ct-compatdb-34 a,.ct-compatdb-34 a:visited,.ct-compatdb-34 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-35{color: #ffffff;background-color: #6E7054;}
.ct-compatdb-35 a,.ct-compatdb-35 a:visited,.ct-compatdb-35 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-36{color: #ffffff;background-color: #5F5870;}
.ct-compatdb-36 a,.ct-compatdb-36 a:visited,.ct-compatdb-36 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-37{color: #ffffff;background-color: #700000;}
.ct-compatdb-37 a,.ct-compatdb-37 a:visited,.ct-compatdb-37 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-38{color: #ffffff;background-color: #573518;}
.ct-compatdb-38 a,.ct-compatdb-38 a:visited,.ct-compatdb-38 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-39{color: #ffffff;background-color: #573518;}
.ct-compatdb-39 a,.ct-compatdb-39 a:visited,.ct-compatdb-39 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-40{color: #ffffff;background-color: #3881FF;}
.ct-compatdb-40 a,.ct-compatdb-40 a:visited,.ct-compatdb-40 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-41{color: #ffffff;background-color: #2F5070;}
.ct-compatdb-41 a,.ct-compatdb-41 a:visited,.ct-compatdb-41 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-42{color: #ffffff;background-color: #3881FF;}
.ct-compatdb-42 a,.ct-compatdb-42 a:visited,.ct-compatdb-42 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-43{color: #ffffff;background-color: #700000;}
.ct-compatdb-43 a,.ct-compatdb-43 a:visited,.ct-compatdb-43 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-44{color: #ffffff;background-color: #2F5070;}
.ct-compatdb-44 a,.ct-compatdb-44 a:visited,.ct-compatdb-44 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-45{color: #ffffff;background-color: #4400FF;}
.ct-compatdb-45 a,.ct-compatdb-45 a:visited,.ct-compatdb-45 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-46{color: #ffffff;background-color: #3881FF;}
.ct-compatdb-46 a,.ct-compatdb-46 a:visited,.ct-compatdb-46 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-47{color: #ffffff;background-color: #703A6C;}
.ct-compatdb-47 a,.ct-compatdb-47 a:visited,.ct-compatdb-47 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-48{color: #ffffff;background-color: #5F5870;}
.ct-compatdb-48 a,.ct-compatdb-48 a:visited,.ct-compatdb-48 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-49{color: #ffffff;background-color: #700000;}
.ct-compatdb-49 a,.ct-compatdb-49 a:visited,.ct-compatdb-49 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-50{color: #ffffff;background-color: #6E7054;}
.ct-compatdb-50 a,.ct-compatdb-50 a:visited,.ct-compatdb-50 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-51{color: #ffffff;background-color: #703B42;}
.ct-compatdb-51 a,.ct-compatdb-51 a:visited,.ct-compatdb-51 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-52{color: #ffffff;background-color: #483570;}
.ct-compatdb-52 a,.ct-compatdb-52 a:visited,.ct-compatdb-52 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-53{color: #ffffff;background-color: #703A6C;}
.ct-compatdb-53 a,.ct-compatdb-53 a:visited,.ct-compatdb-53 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-54{color: #ffffff;background-color: #3881FF;}
.ct-compatdb-54 a,.ct-compatdb-54 a:visited,.ct-compatdb-54 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-55{color: #ffffff;background-color: #703B42;}
.ct-compatdb-55 a,.ct-compatdb-55 a:visited,.ct-compatdb-55 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-56{color: #ffffff;background-color: #3881FF;}
.ct-compatdb-56 a,.ct-compatdb-56 a:visited,.ct-compatdb-56 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-57{color: #ffffff;background-color: #616F70;}
.ct-compatdb-57 a,.ct-compatdb-57 a:visited,.ct-compatdb-57 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-58{color: #ffffff;background-color: #357041;}
.ct-compatdb-58 a,.ct-compatdb-58 a:visited,.ct-compatdb-58 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-59{color: #ffffff;background-color: #483570;}
.ct-compatdb-59 a,.ct-compatdb-59 a:visited,.ct-compatdb-59 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-60{color: #ffffff;background-color: #6E7034;}
.ct-compatdb-60 a,.ct-compatdb-60 a:visited,.ct-compatdb-60 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-61{color: #ffffff;background-color: #553770;}
.ct-compatdb-61 a,.ct-compatdb-61 a:visited,.ct-compatdb-61 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-62{color: #ffffff;background-color: #357041;}
.ct-compatdb-62 a,.ct-compatdb-62 a:visited,.ct-compatdb-62 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-63{color: #ffffff;background-color: #6E7034;}
.ct-compatdb-63 a,.ct-compatdb-63 a:visited,.ct-compatdb-63 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-64{color: #ffffff;background-color: #703B42;}
.ct-compatdb-64 a,.ct-compatdb-64 a:visited,.ct-compatdb-64 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-65{color: #ffffff;background-color: #483570;}
.ct-compatdb-65 a,.ct-compatdb-65 a:visited,.ct-compatdb-65 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-66{color: #ffffff;background-color: #616F70;}
.ct-compatdb-66 a,.ct-compatdb-66 a:visited,.ct-compatdb-66 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-67{color: #ffffff;background-color: #417802;}
.ct-compatdb-67 a,.ct-compatdb-67 a:visited,.ct-compatdb-67 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-68{color: #ffffff;background-color: #6E3670;}
.ct-compatdb-68 a,.ct-compatdb-68 a:visited,.ct-compatdb-68 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-69{color: #ffffff;background-color: #70605B;}
.ct-compatdb-69 a,.ct-compatdb-69 a:visited,.ct-compatdb-69 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-70{color: #ffffff;background-color: #700000;}
.ct-compatdb-70 a,.ct-compatdb-70 a:visited,.ct-compatdb-70 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-71{color: #ffffff;background-color: #483570;}
.ct-compatdb-71 a,.ct-compatdb-71 a:visited,.ct-compatdb-71 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-72{color: #ffffff;background-color: #703B42;}
.ct-compatdb-72 a,.ct-compatdb-72 a:visited,.ct-compatdb-72 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-73{color: #ffffff;background-color: #4400FF;}
.ct-compatdb-73 a,.ct-compatdb-73 a:visited,.ct-compatdb-73 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-74{color: #ffffff;background-color: #483570;}
.ct-compatdb-74 a,.ct-compatdb-74 a:visited,.ct-compatdb-74 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-75{color: #ffffff;background-color: #2B702F;}
.ct-compatdb-75 a,.ct-compatdb-75 a:visited,.ct-compatdb-75 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-76{color: #ffffff;background-color: #4400FF;}
.ct-compatdb-76 a,.ct-compatdb-76 a:visited,.ct-compatdb-76 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-77{color: #ffffff;background-color: #357041;}
.ct-compatdb-77 a,.ct-compatdb-77 a:visited,.ct-compatdb-77 a:hover{color: #ffffff;text-decoration: none;}
.ct-compatdb-78{color: #ffffff;background-color: #6E7054;}
.ct-compatdb-78 a,.ct-compatdb-78 a:visited,.ct-compatdb-78 a:hover{color: #ffffff;text-decoration: none;}
